# Удаление виртуальной валюты

Удаляет виртуальную валюту.

Endpoint: DELETE /v2/project/{project_id}/admin/items/virtual_currency/sku/{virtual_currency_sku}
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    ID проекта. Вы можете найти этот параметр в Личном кабинете рядом с названием проекта, а также в адресной строке браузера при работе с проектом. URL-адрес имеет следующий формат: https://publisher.xsolla.com//projects/.
    Example: 44056

  - `virtual_currency_sku` (string, required)
    Артикул виртуальной валюты.
    Example: "crystal"

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"


## Response 204 fields
